*{
    color: white;
}

.cardBig{
    margin-left: 20px;
    height: 125vh;
    width: 95%;
    background-color: #2D0C23;
    border-radius: 30px;
    display: flex;
    flex-direction: column;
}
.top{
    display: flex;
    justify-content: right;
}
.top a img{
    width: 30px;
    height: 30px;
    margin-top: 10px;
    margin-right: 10px;
}
.fst{
    display: flex;
    margin-left: 80px;
}
.fst img{
    width: 90px;
    height: 90px;
    border-radius: 50px;
}
.fst .Snd{
    color: white;
    margin-left: 50px;
}
.Erd p{
    margin-left: 80px;
}
.card{
    background: #542746;
    border-radius: 10px;
}
.card h3, .card p{
    text-align: center;
}
.Outer{
    display: flex;
    flex-direction: column;;
}
.inner1, .inner2{
    display: flex;
    flex-direction: row;
}
.inner1{
    margin-left: 20px;
    justify-content: space-between;
}
.inner2{
    margin-left: 20px;
    margin-top: 20px;
}
#card1{
    flex: 1;
}
#card2{
    flex: 1;
    margin-left: 20px;
    margin-right: 20px;
}
#card3{
    flex: 1;
}
#card4{
    flex: 1;
    margin-left: 20px;
    margin-right: 20px;
}
#card5{
    flex: 1;
    margin-right: 20px;
}